.style1 {
	font-family: Verdana;
}
.style2 {
	font-size: 0.8em;
}
.style4 {
	line-height: 150%;
}
.style5 {
	font-size: 0.8em;
}
.style7 {
	text-align: center;
}
.style10 {
	background-image: url('bg1.jpg');
}
.style12 {
	border-width: 0px;
}
.style13 {
	line-height: 150%;
	text-align: center;
}
.style14 {
	font-size: 0.8em;
}
.style15 {
	color: #333333;
}
.style16 {
	font-size: 0.8em;
	color: #333333;
}
.style17 {
	color: #CC0000;
}
.style18 {
	border-color: #CCCCCC;
	border-width: 0;
	background-color: #C2DBE7;
}
.style19 {
	text-align: center;
	font-size: 0.8em;
	background-image: url('menu.jpg');
}
.style20 {
	color: #000000;
}
.style21 {
	color: #000080;
}
.style22 {
	background-color: #92BED3;
}
.style23 {
	text-align: center;
	background-color: #C2DBE7;
}
.style24 {
	line-height: 150%;
	text-align: center;
	font-size: 0.8em;
}
.стиль4 {
	font-size: 21px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
}
.стиль5 {
	color: #0000FF;
	font-weight: bold;
}
.auto-style2 {
	text-align: center;
	color: #0000FF;
	font-size: x-small;
}